Error message installing Text Analytics hotfix.

Technote (troubleshooting)


Problem(Abstract)

Attempting to install Text Analytics hotfix, receiving message:

IBM SPSS Text Analytics Server 14.x requires IBM SPSS Modeler Premium 14.1 which was not found on this computer.
Please install an IBM SPSS Modeler Premium 14.x application on this computer and run this installation again.

Resolving the problem

Check to be sure Modeler Server is installed before installing Text Anaytics Server.

Historical Number

93487

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

SPSS Modeler
Modeler

Software version:

14.0, 14.1, 14.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1489509

Modified date:

2012-12-05

Translate my page

Machine Translation

Content navigation